---
layout: post
title: "Dave Asprey - Game Changers"
description: "Game Changers (2018) condenses the wisdom of 450 highly successful business leaders, scientist, athletes, authors, artists, journalist and other individuals at the top of their fields. It then combines that wisdom with an understanding of human biology and psychology. The result? A wide-ranging and practical guidebook to success."
image: https://images.blinkist.com/images/books/5c63d3296cee0700078d6f19/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c63d4bc6cee0700078d6f1c" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the secrets of biohacking.
  </h1>
  <div class="chapter__content">
   <p>
    There’s a reason self-improvement books often take their cues from science. If you want to improve yourself, you first have to understand what makes your body and mind tick – your physical and mental operating system, so to speak. With that understanding in place, you can then take control of that system and make it work the way you want it to.
   </p>
   <p>
    The key term here is “system.” That’s singular, rather than the plural “systems.” Your body and mind are interrelated aspects of a single, overall whole, which is ultimately rooted in your biology. By intentionally manipulating that biology, you can bring your body and mind into better harmony with each other and your goals.
    <em>
     Biohacking
    </em>
    is the practice of doing just that.
   </p>
   <p>
    In these blinks, you’ll learn some of the main principles of biohacking, along with some of their most helpful applications. These aren’t pulled out of thin air. The principles are built on an understanding of human biology and psychology, while the applications are derived from interviews the author, Dave Asprey, conducted with 450 highly successful individuals. These individuals come from a wide range of fields, including business, sports, science and the arts.
   </p>
   <p>
    While benefiting from their collective wisdom, you’ll also learn
   </p>
   <ul>
    <li>
     some simple but powerful tricks that can help you overcome your fear;
    </li>
    <li>
     the real, hidden causes of your hunger; and
    </li>
    <li>
     the benefits of eating like your grandma.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d4de6cee0700078affa1" data-chapterno="1">
  <h1>
   Biohacking enables you to update and adjust your mental and physical operating system.
  </h1>
  <div class="chapter__content">
   <p>
    Before we dig into the practicalities of biohacking, let’s first answer a more preliminary question – why bother with biohacking in the first place?
   </p>
   <p>
    Well, the short answer is that your body and mind’s operating system is outdated. It was built around the needs of our prehistoric ancestors, who evolved in a world much more hostile than ours – a world in which mere survival was their paramount objective. To bring your operating system up-to-date with the modern world and make it more in sync with your less survival-oriented, more higher-order goals, you need to upgrade it.
   </p>
   <p>
    To do that, you first need to know what you’re updating. In a nutshell, your brain has certain default settings, and your instinct is to follow them. These settings take control of your nervous system to keep you focused on the three fundamental factors of a species’ survival. We can call them the three Fs – fear, food and, for the sake of politeness, let’s call it “fornication.”
   </p>
   <p>
    The three Fs constitute the most crucial aspects of biological survival. Want to avoid starving to death? Eat. Want to avoid going extinct? Reproduce. Want to avoid being killed by threats in your environment? Fight or flight – the two basic behavioral responses to fear.
   </p>
   <p>
    It might not seem obvious, but many of our everyday behaviors and desires revolve around the three Fs. We spend much of our time chasing after power, money and physical attractiveness. Why? Largely because they help us secure safety, food and sexual partners.
   </p>
   <p>
    Of course, there’s nothing wrong with any of these things in and of themselves. The problems come when these things control us, rather than the other way around. If left to their own devices, our automatic thoughts and behaviors can get us stuck in bad habits, discouraging creative thinking and innovative behaviors. Meanwhile, our powerful urges to seek out safety, food and sex can lead us by the nose, taking us away from our goals.
   </p>
   <p>
    The point isn’t to renounce food, sex or safety. It’s to take control of our automatic thoughts and behaviors around them, putting our more rational selves in the driver’s seat. And that’s where biohacking comes into the picture. But before we get into the nitty-gritty of it, let’s address two important foundations for this project – your goals and your priorities, which we’ll look at in the next two blinks.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d4fc6cee0700078d6f1d" data-chapterno="2">
  <h1>
   To truly benefit from biohacking, you need to know your goals.
  </h1>
  <div class="chapter__content">
   <p>
    The idea behind biohacking is to optimize your ability to reach your goals – but that’s pretty pointless if you don’t know what your goals are in the first place! Here are some tips for clarifying them.
   </p>
   <p>
    First, identify your true passions in life. These are the things you love doing so much that you feel excited just thinking about them. Take billionaire Naveen Jain, for example. He’s founded seven internet and technology companies and is so passionate about science that he jumps out of bed every morning after only four hours of sleep, simply because he’s so eager to continue learning!
   </p>
   <p>
    To help yourself identify your passions, try this simple thought experiment. Imagine you’re a billionaire with a fantastic family and a happy home life. All of your basic needs and desires are taken care of. What do you do now? Whatever your answers are, those are your true passions – because you want to do them for their own sake, not as a means of making money or achieving some other goal.
   </p>
   <p>
    This brings us to the next tactic, which begins with distinguishing between your
    <em>
     means goals
    </em>
    and your
    <em>
     end goals
    </em>
    . Your means goals are the things you want to achieve in order to achieve something else. For example, someone might want to get married so he can feel intimately connected to another human being.
   </p>
   <p>
    Your end goals, in contrast, are things that you want to achieve for their own sake. These are the reasons you want to accomplish means goals in the first place, for example, the feeling of connection itself that motivates someone to get married. These end goals come in three basic flavors. The first is to have experiences, like waking up next to a loved one in bed every morning. The second is to achieve growth, for example by developing leadership skills. The third is to contribute to the world, such as building a unique company that has a positive impact on others.
   </p>
   <p>
    When you’re planning your day, it’s crucial to remember your end goals. That’s because we have an unfortunate tendency to become overly fixated on means goals, like making money. When that happens, we lose sight of our end goals and stop working toward them, devoting all of our time and energy toward the means goals and forgetting why we wanted them in the first place.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d54a6cee0700078affa2" data-chapterno="3">
  <h1>
   To achieve your goals with the help of biohacking, you need to prioritize and avoid decision fatigue.
  </h1>
  <div class="chapter__content">
   <p>
    Much like the money in your bank account, your time and energy are precious, finite resources, so you need to guard them and deploy them strategically. And one of the key ways to do that is to avoid one of the most common time and energy-depleting sinkholes:
    <em>
     decision fatigue
    </em>
    .
   </p>
   <p>
    This phenomenon is the results of a simple, unfortunate fact – making decisions is hard work. First, you’ve got to weigh your options, which takes brain power. Then you have to commit to a choice, which takes willpower. You can think of your willpower as a muscle. Every time you exert it, it gets a little more worn out. Now, by the end of each day, you’ve made dozens, if not hundreds, of decisions, ranging from small ones, like which socks to wear, to large ones, like how to break bad news to a friend or colleague.
   </p>
   <p>
    None of those decisions are necessarily overwhelming in and of themselves, but cumulatively they take a toll and leave you increasingly exhausted as the day progresses. That’s decision fatigue.
   </p>
   <p>
    The simplest way to avoid it is to minimize the number of decisions you have to make each day. And the easiest way to do that is to automate as many tasks as possible – especially those that aren’t directly relevant to your end goals. For example, you can automate your daily decisions about what outfit to wear by creating a capsule wardrobe, which consists of just three or four neutrally-colored items for each of the main categories of clothing: tops, bottoms, jackets and shoes. Now, you don’t need to waste mental energy figuring out which items match each other. You can just throw any of them together and head out the door.
   </p>
   <p>
    In creating your capsule wardrobe, you’ll be taking a cue from Steve Jobs, who took this logic one step further. By adopting his signature black turtleneck and New Balance sneakers, he dispensed with his clothing choices altogether! You can apply a similar approach to other everyday tasks as well. For instance, creating a capsule diet. This is a collection of five or six healthy meals that you cycle through. That way, you can avoid having to make all the decisions involved in planning meals.
   </p>
   <p>
    By automating your everyday tasks, you’ll have more time, energy and willpower to devote to your higher goals in life. You’ll thus be able to prioritize the latter – reserving your most precious internal resources for your most important work, rather than squandering them on trivialities like which shirt to wear in the morning!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d56b6cee0700078d6f1e" data-chapterno="4">
  <h1>
   Taking charge of your diet requires you to overcome emotional eating.
  </h1>
  <div class="chapter__content">
   <p>
    With your purposes and priorities in place, you’re now ready to pursue them by biohacking your mind and body. How do you edit your default settings, thereby taking charge of the unconscious urges that center around the three Fs we mentioned earlier?
   </p>
   <p>
    To answer this question, let’s start with the most ordinary of the three Fs: food. The biological importance of this will come as no surprise since food literally provides the energy your mind and body need to operate at all, let alone at their peak performance. What may surprise you is just how important food can be to success. Out of all of the high-performance individuals the author interviewed, more than 75 percent of them said their diet was the most crucial factor behind their performance levels.
   </p>
   <p>
    When approaching our diet, our focus shouldn’t be so much on
    <em>
     what
    </em>
    to eat, but rather
    <em>
     how
    </em>
    to eat. The key fact to understand here is that our modern approach to food is out of sync with our actual, biological needs. A big part of the problem is psychological. For a number of reasons, which we’ll look at more closely later, we experience lack in many areas of our lives – lack of energy, sleep, love, connection and security. Rather than addressing this lack directly, we try to fill it with food.
   </p>
   <p>
    “But wait a minute,” you might say. “I only eat when I’m hungry!” Well, sure – but here’s the thing: what you interpret as hunger is often just the sense of emptiness that comes from feeling this lack we mentioned earlier. So yes, you’re “hungry,” but often in a deeper, more psychological sense. People turn to food as a substitute for the things that would really nourish them and satiate their inner hunger, such as a loving relationship.
   </p>
   <p>
    This is part of a larger phenomenon called
    <em>
     emotional eating
    </em>
    . This is when we habitually seek out food when we’re feeling sad, stressed, angry, bored or even joyful. If you’ve ever dug into a carton of ice cream while feeling blue or treated yourself to a celebratory dessert after achieving something, then you’ve experienced emotional eating firsthand.
   </p>
   <p>
    We’ll look at why this is a problem and how to solve it in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d5916cee0700078affa3" data-chapterno="5">
  <h1>
   For a healthier approach to food, identify your emotional eating triggers and eat like your grandma.
  </h1>
  <div class="chapter__content">
   <p>
    The feeling of hunger is supposed to act like an internal barometer that tells your mind when your body needs food. Unfortunately, emotional eating makes the barometer go haywire, which results in overeating. That’s especially problematic in today’s world. We’re surrounded by all sorts of junk food and unhealthy attitudes toward food, such as large portion sizes and snacking throughout the day.
   </p>
   <p>
    To take control of your diet, you need to recalibrate your hunger barometer. The first step is to start identifying the false signals it’s sending you.
   </p>
   <p>
    When you find yourself feeling hungry, you can ask yourself a few questions. For example, am I actually hungry, or am I really just feeling bored, stressed, lonely or some other emotion I’m misinterpreting as hunger? Could it truly just be a coincidence that I happen to feel hungry right after someone has upset me?
   </p>
   <p>
    Correlation doesn’t necessarily mean causation, of course, but if there’s a consistent pattern of overlap between your hunger and certain emotional states, then there’s a reason to be suspicious of that hunger. You can also look for some telltale signs of emotional eating. These include sudden flares of hunger, cravings for specific foods or persistent feelings of hunger even after you’re done eating. But keep in mind that these signs can also be symptomatic of problems with your diet. What kind of problems? Well, our unhealthy modern diets provide a wide array of possible culprits, ranging from too much trans fat to too little protein.
   </p>
   <p>
    To recalibrate your diet alongside your hunger-barometer, you can follow this simple rule of thumb: eat like your grandma. Assuming she was alive before World War II, she probably ate a much healthier diet than you do now. That’s because she lived in the last chapter of human history that preceded the rise of the modern food industry.
   </p>
   <p>
    What did grandma eat? Lots of vegetables, plenty of protein-rich foods and a daily tablespoon of fish oil. That way, she got the polyphenol compounds her body’s cells needed to stay energized, the amino acids and proteins she needed for building muscles and the omega-3 fatty acids that provide the building blocks for the body’s anti-inflammatory hormones.
   </p>
   <p>
    And
    <em>
     how
    </em>
    did grandma eat? Moderately and infrequently. If you’re eating the right kinds of food, you should be able to eat a small meal and go five hours without getting hungry again.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d5b46cee0700078d6f1f" data-chapterno="6">
  <h1>
   To get a good night’s sleep, identify your chronotype and adjust your sleep schedule accordingly.
  </h1>
  <div class="chapter__content">
   <p>
    If you want to generate and conserve energy for your mind and body, there are other physical needs you need to attend to beyond eating. One of them is getting a good night’s sleep. This was the fifth most common performance-enhancing habit of the high achievers the author interviewed. The key to biohacking your sleep is to identify your natural sleep pattern and adjust your sleep schedule accordingly.
   </p>
   <p>
    This pattern is set by your body’s natural
    <em>
     circadian rhythm
    </em>
    , a cycle of biological processes that provide your body with an internal clock. These rhythms come in four types of patterns, which are called chronotypes.
   </p>
   <p>
    First, there are
    <em>
     lions
    </em>
    , who roar with energy before the sun has even risen and then peter out in the evening. On the opposite end of the spectrum, there are
    <em>
     wolves
    </em>
    , who are naturally inclined to wake up later in the day and have two peaks of energy: one from noon to 2:00 PM, the other beginning after sunset. In between these two extremes are
    <em>
     bears
    </em>
    , who have a natural sleep pattern that follows the rise and fall of the sun. Finally, there are
    <em>
     dolphins
    </em>
    , who are prone to insomnia and tend to perform best from midmorning to early afternoon.
   </p>
   <p>
    Your chronotype is genetically determined, so there’s no point trying to resist it. The sooner you embrace it, the sooner you’ll improve your sleep. That, in turn, will boost your alertness, which will enhance your overall productivity and performance.
   </p>
   <p>
    That was certainly the author’s experience. He spent many years trying to be a lion when really he’s a wolf. He’d force himself to wake up every morning at 5:00 a.m., even though it didn’t come naturally to him. Why? Well, he was trying to conform to society’s conventional notions of success. “The early bird gets the worm,” as the old saying goes.
   </p>
   <p>
    But it doesn’t get the worm if it’s too tired to think straight! With a foggy mind, the author found himself less creative than he used to be. When he adjusted his sleep schedule to make it sync with his wolf-style circadian rhythm, he became happier and more productive.
   </p>
   <p>
    So, which chronotype are you? One way to find out is to use your next vacation week as an opportunity to conduct a little experiment. Simply let yourself go to bed and wake up when your body feels like it. The pattern you gravitate toward will most likely be your chronotype. Like the author, you can then adapt your sleep schedule to your chronotype.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d5db6cee0700078affa4" data-chapterno="7">
  <h1>
   To benefit from exercise, you need to counteract its shortcomings and drawbacks.
  </h1>
  <div class="chapter__content">
   <p>
    Besides eating and sleeping, there’s another thing your body needs to do to be energized – move. After all, that’s one of the main things it was designed to do. Unfortunately, today’s sedentary lifestyle means that most of us aren’t naturally moving our bodies as much as we should. Whether it’s in the office doing work or on the couch watching TV, we spend a lot of time being stationary. And all that sitting takes its toll on our bodies, leading to stiff muscles and back pain.
   </p>
   <p>
    So the obvious solution is exercise – right? Well, actually, that can be part of the problem, unless it’s approached in the right way. There are a few reasons for this.
   </p>
   <p>
    First, if you think that all you need to do is exercise a little each day, without making other lifestyle adjustments, you could end up being a mostly sedentary person who happens to do intense movements from time to time. In fact, a six-hour bout of sitting can negate the benefits of a one-hour workout.
   </p>
   <p>
    Second, high-risk sports can put our bodies at risk of injury, which defeats the whole purpose of exercise. Now, maybe you don’t play American football, so this doesn’t sound relevant to you, but one of the most popular forms of exercise is actually a high-risk sport – running.
   </p>
   <p>
    The problem isn’t running per se. Rather, it’s running the wrong way. Because of our sedentary lifestyles, most of us don’t have the motor control and range of movement that we need to have mastered to be able to run safely. Without such mastery, we push our bodies past their limits and move them in unnatural ways, which puts too much stress on them. That adds danger to any form of exercise, including yoga, Pilates and CrossFit.
   </p>
   <p>
    Third, aerobic exercise leads our bodies to produce the stress hormone cortisol. This, in turn, triggers the creation of oxidative substances that make us age faster and cause inflammation.
   </p>
   <p>
    Fortunately, there are some simple things you can do to mitigate these problems. For example, to avoid sitting too much, invest in a standing desk. To learn how to move your body properly, consider working with a functional movement coach. And, finally, to counteract the negative effects of aerobic exercise, add strength training to your workout routine. This will cause your body to produce anabolic hormones, which will combat oxidation. To further counteract the aging effects of oxidation, you can also supplement your aerobic exercise with antioxidants and probiotics.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d6006cee0700078d6f20" data-chapterno="8">
  <h1>
   To preserve more energy for higher pursuits, minimize the amount you use for sex.
  </h1>
  <div class="chapter__content">
   <p>
    If you increase your energy through better sleep, diet and exercise, the last thing you’ll want to do is waste it. Unfortunately, there are many ways your energy can be hijacked. Chief among them is an activity that is practically an obsession for many people – sex.
   </p>
   <p>
    When we’re not doing it, we’re often thinking about it. And even when we don’t think we’re thinking about it, we’re frequently still thinking about it. For example, when we spend time trying to improve our physical appearance, it’s sexual attractiveness that’s often our underlying, albeit unconscious, motivation.
   </p>
   <p>
    From an evolutionary standpoint, it makes sense that we would put so much energy into sex. After all, without sex, the human species would have been nipped in the bud. From an individual standpoint, though, there are two problems with expending so much energy on sex. The first one follows from the simple fact that your energy is a finite resource. The more of it you allocate to sex, the less of it you’ll have to allocate to other aspects of your life.
   </p>
   <p>
    Conversely, if you can
    <em>
     sublimate
    </em>
    – that is, re-channel – your sex-bound energy into higher pursuits, like creative projects, you’ll have more energy to devote to them. That’s why boxers and even whole World Cup teams abstain from sex prior to competitions. Muhammad Ali is even said to have avoided having sex for six weeks prior to a boxing match!
   </p>
   <p>
    The second problem is specific to men and comes down to the biochemical effects sex has on the male body. After men ejaculate, their bodies produce the hormone prolactin, which makes them sleepy. It also counteracts another hormone, dopamine, which makes them feel good. That’s why they often feel tired and even depressed after sex.
   </p>
   <p>
    Women produce prolactin after having orgasms as well, but to a much lesser degree. For them, orgasms produce a number of positive biochemical effects instead. First, the body’s production of the stress- and inflammation-causing hormone cortisol is lowered. Second, orgasms increase the body’s production of the mood-boosting neurotransmitter serotonin, the emotion-mellowing hormone oxytocin and the oxytocin-enhancing hormone estrogen.
   </p>
   <p>
    To minimize the effects of orgasms on men and maximize their effects on women, the author recommends that men limit themselves to one orgasm per week and that women seek out more frequent orgasms – at least two per week. Some of the male listeners of the author’s podcast, Bulletproof Radio, followed this advice. They reported great success. One listener found the energy to launch a company he’d been dreaming of for years, and another listener, who was in his late 20s, landed a $60,000 raise 60 days after he started following the advice.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d6246cee0700078affa5" data-chapterno="9">
  <h1>
   Fear is one of the biggest obstacles to success.
  </h1>
  <div class="chapter__content">
   <p>
    Finally, we come to the third F – fear. Unfortunately, we need to start with some bad news. Thanks to evolution, your subconscious doesn’t want you to feel safe, generally speaking. That’s because when you feel safe, you let down your guard – and if you do that, you might get eaten by a saber-toothed tiger. Of course, that’s not going to happen. Saber-toothed tigers have long been extinct, and we live in a much safer world than our prehistoric ancestors did. But your subconscious doesn’t know that. It evolved to meet the demands of their world, not ours.
   </p>
   <p>
    Unlucky for us, that means we feel a lot more fear than is warranted by our present conditions. Fear is a useful emotion to feel when our lives are actually in danger – but there aren’t many situations in which that’s actually the case in modern times.
   </p>
   <p>
    Outside of those situations fear is not only useless, but extremely detrimental to our success and happiness. Why? Well, first of all, fear triggers stress, which in turn drains our energy and eventually leads us to feel burned out.
   </p>
   <p>
    Second, fear takes us out of the present moment. That’s because fear is usually about something negative that might happen in the future, such as an upcoming presentation that you fear will go poorly. By focusing on this hypothetical future, you lose sight of what you’re doing in the present moment. That’s especially problematic when you could be working on preventing what you fear from happening – by, for instance, preparing for that presentation!
   </p>
   <p>
    Third, fear discourages us from taking the risks that lead to success. After all, fear is basically an emotional signal that tells us to be cautious, and taking risks is the opposite of playing it safe. A risk is a gamble – and if it goes the wrong way, you’ll experience failure. In prehistoric times, failure could easily mean death. If you failed to find a source of food, you’d starve. If you failed at the social customs of your tribe, you might get banished. As a result, we’re hardwired to be strongly ill-disposed toward failure.
   </p>
   <p>
    Of course, you can overcome fear through courage – but being courageous takes a lot of energy, which takes us back to the first problem! Again, you only have so much energy, which means courage can only take you so far before it runs out. If you add up the three problems that come with fear, it leaves you with an exhausted, unfocused and risk-averse mind – hardly a recipe for success. We’ll look at how to overcome this in the next and final blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d6406cee0700078d6f21" data-chapterno="10">
  <h1>
   You can overcome fear by giving yourself safety cues.
  </h1>
  <div class="chapter__content">
   <p>
    Imagine you’re one of your prehistoric ancestors. You’re standing in a clearing surrounded by bushes. There’s no saber-toothed tiger in sight. So, you can kick back and relax, right?
   </p>
   <p>
    Well, no – after all, a pack of tigers might be lurking right behind the bushes. In order to let go of fear and feel safe, your subconscious doesn’t just want you to find an absence of threats. It wants you to find confirmation of safety. And to that end, it’s waiting for you to perceive a
    <em>
     safety cue
    </em>
    – something that tells you that the coast is clear and you can let down your guard.
   </p>
   <p>
    Here are three cues to try out. The first is to listen to a soothing voice – one that’s reminiscent of the gentle tone that parents use when trying to calm their children. Peaceful music can also do the trick. So can talking to yourself in a tender way.
   </p>
   <p>
    Better yet, fight your fear in two ways at once by doing a guided meditation. The calm voice of the instructor will send a signal to your subconscious that everything’s okay, while the meditation itself will bring your mind back into the present – away from worries of the future, where fears tend to lurk.
   </p>
   <p>
    Another cue to try is to visualize yourself in a happy place. This is a safe, peaceful setting in which you’re completely at ease. Imagine this in as much detail as possible, using all of your senses. The more palpable the imagined scene, the more persuasive it will be to your subconscious. Remember, you’re basically trying to trick your subconscious into thinking you’re actually in your happy place, so pull out all the stops when imagining it! The author reports that his “may or may not look like the Bat Cave.”
   </p>
   <p>
    Finally, try to feel gratitude for as many things, people and events in your life as possible – even your failures, which you can reinterpret as helpful learning experiences. By feeling gratitude, you’re basically telling your subconscious that things are going well. After all, you wouldn’t be feeling gratitude if a tiger were about to pounce on you!
   </p>
   <p>
    To cultivate this habit, keep a journal in which you write down three things for which you’re grateful every morning, every night or both. Doing this, you’ll be following the lead of the entrepreneur UJ Ramdas, who co-created the Five Minute Journal, a gratitude journal app. He claims that by keeping such a journal, you can improve your quality of sleep, your sense of closeness to friends and family and your desire to do kind deeds for others. Now, that sounds like something to be grateful for!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c63d6636cee0700078affa6" data-chapterno="11">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Our bodies and minds are held back by unhelpful patterns of thoughts and behaviors, which revolve around food, fear and sex. By understanding how our bodies and minds work, we can overcome these patterns and enhance our ability to generate, preserve and deploy our time and energy. With a clear conception of our goals and by carefully setting our priorities, we’ll be in an optimal position to succeed.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Stop using the word “can’t.”
    </strong>
   </p>
   <p>
    As you’ve learned in these blinks, your subconscious isn’t that bright – at least not in certain respects. One of those respects is understanding the context and the non-literal meaning of the language you use when speaking to yourself. If you say you can’t do something, your subconscious will interpret this quite literally and it will give up, since there’s no point trying to do something that you can’t do.
   </p>
   <p>
    But you probably don’t mean this literally. When you say you can’t do something, what you really mean is that you don’t have the resources, the skills, the confidence or some other prerequisite for doing it. And that condition can be overcome. For example, if it’s a skill or resource you lack, how can you develop or acquire it? In contrast, can’t is an impervious, conversation-closing condition. So, give your simple-minded subconscious a break by avoiding the word can’t.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Bulletproof Diet
     </em>
    </strong>
    <strong>
     , by Dave Asprey
    </strong>
   </p>
   <p>
    As you learned in these blinks, a good diet is one of the most crucial ingredients of success. You’ve received some guidelines on how to improve your diet, but maybe you’re still wondering how to implement them. Well, there’s good news and even better news. The good news? The author has plenty of answers to this question, and he wrote about them in his book
    <em>
     The Bulletproof Diet
    </em>
    . The even better news? We have the blinks for that book! So check them out now, and pretty soon, your diet will be bulletproof too!
   </p>
  </div>
 </div>
</article>
